body{FONT-FAMILY: arial, verdana, sans-serif, helvetica; text-align: center; margin: auto; color:#73676B;background-color:#ffffff}
a:hover {TEXT-DECORATION: underline}
a{color:#486297;text-decoration:underline;}
img{border:0}

.header {
	margin: 18 0 18 0px;/*1em 0 0.2em 0;*/
	padding:1 5 1 18px;
	border-bottom: 0px solid #ccc;
	font-size: 95%; 
	font-weight:normal;
	color:#705961; /*#00309C;*/
	background: url(img/corner-box-lt.jpg) top left no-repeat;				
}
.header .title{padding:18px 0px}
.brief{	color:#4B4742; /*#39455A;*/ font-weight:normal; font-size:80%}
.title{	color:#39455A; /* #5E5570;*/	font-weight:bold; font-size:118%;}

.product-title{font-size:80%;font-style:normal;font-style:italic; color:#BD1D01;padding:0 0 8 38;vertical-align:bottom;}
.product-version{ color:#545454; font-weight:bold; font-size:48px }
.product-featured{height:224; width:913; padding:8 8 8 8;}
.product-featured .content-biggest{color:black; font-size:37px}
.product-featured .header-download{color:black; font-size:27px}
.product-featured .new{background-color:red;color:white;padding:3px}
.product-featured-how{font-size:80%; margin:-78 0 0 388;}
a.product-download-button,a:hover.product-download-button{text-decoration:none;}
.btn-dl {clear:both;margin:18px auto auto;padding:0; font-weight:bold; color:#216500;}
.btn-dl .info{margin-left:60px; font-size:13px}
.btn-dl ul {margin:0px auto auto; padding:0;width:350px; height:100px;background:none;}
.btn-dl ul li {float:left; margin-right:0; width:350px; list-style:none;}
.btn-dl li a {color:#216500; font-size:33px; text-decoration:none; text-align:left;padding-left:80px;display:block; line-height:100px;}
.btn-dl li a:hover {text-decoration:none;}
.btn-dl li {background:url(img/dl.gif) no-repeat 0 0px; }
.btn-dl li:hover {background:url(img/dl.gif) no-repeat 0 -100px; }
.product-version-now{font-size:80%; margin:-60 0 0 125; color:#317D10;}
.product-changelog a{font-size:70%; margin:8 0 0 18; color:#8C8E8C; text-decoration:none;}
.product-benefit ul{margin:0px;  padding:0; margin-bottom:8px;display:inline; color:#73676B; font-weight:normal;font-size:95%;}
.product-benefit li{background: url(img/check.gif) top left no-repeat; font-size:80%; list-style:none; text-indent: 0; height:23px; margin:0 0 8 0; padding-left:38}
.product-description{font-size:80%;font-weight:normal;color:#73676B; /*#353535*/}	
.product-performance{float:center; margin:auto; padding:5; text-align:center; background-color:white; vertical-align:top;}

.product-usage-media ul{list-style:none; text-indent:0;color:#73676B; font-weight:normal;font-size:95%;margin:0;padding:0;}
.product-usage-media a{font-size:77%; margin-left:0;}
.product-usage-media table{font-size:77%; border:0px dotted pink; border-spacing:3px; width:100%;}

.product-mgrabber-explanation img{margin:8 0 0 8;font-weight:normal;}
.product-mgrabber-explanation h5{font-size:100%; font-weight:bold;}

.product-tips li{list-style:none;height:28px;}

.product-installed{margin-left:308px}

.content{border-width:0;border-spacing:0;width:988; text-align: left; margin:0 auto 0 auto; padding:0 auto 0 auto; clear:both}
.content-inner{ margin:0 38 0 38; padding:0;border-width:0; border-spacing:0; clear:both;}
.img-download{margin:15 15 30 15;}
.screenshot{width:271; float:right; text-align:center; font-style:italic; color:#BD1D01; margin:0 18 0 0; }
.screenshot-editor{font-size:80%;font-style:normal;}

.font-small{font-size:small }
.font-download{color:#699408;font-weight:bold}

.list ul{margin:18;padding:0; font-size:80%;}
.list li{background: url(img/list-icon.gif) top left no-repeat; list-style:none; text-indent:0; margin:0 0 8 0; padding:0 0 0 18}

.box {margin:5px 0 0 0px; width:913;background:url(img/box/top.gif) no-repeat left 44px;  display:block;float:left;}
.box-content {width:913; background:url(img/box/bottom.gif) bottom left no-repeat;margin:10px 0 0 0!important;margin:10 0 0 0;float:left }
.box-content ul{width:913; background:url(img/box/content-line.gif) repeat-y;margin:0px;  padding:0 22px 5px 22px; font-size:80%; line-height:25px;margin-bottom:13px;display:block;}
.box-content li {background:url(img/box/list-icon.gif) no-repeat 0 8px ; float:none; list-style:none; font-size:95%; letter-spacing:0px; text-indent:25px;line-height:25px;display:block;}

body{background: url(img/page-bg.gif) top repeat-x;}
.quote{background:url(http://www.tensons.com/images/bg-quotes.gif) top left no-repeat;padding:0 0 0 38; font-size:100%; font-style:italic}

body b,strong,h1,h2,h3,h4,h5,h6{font-weight:normal}
.content-lesser{color:#555555;font-size:10px} 
.content-lesser a{color:#555555}
.content-bigger{font-size:138%}
.bold{font-weight:bold}
.normal{font-weight:normal}
.bold b{font-weight:bold}
.bold strong{font-weight:bold}
.title b{font-weight:bold}
.title strong{font-weight:bold}
.clear{clear:both}

.product-content-top{height:60px;width:100%;margin:18px;padding:0}
.product-content-top a{text-decoration:none;}
.product-content-top .h,h1{clear:both;margin:0px 0 0 73px;color:#333333;font-size:28px;font-weight:normal}
.product-content-top .sub,h3,h2{clear:both;margin:0px 0 15px 73px;color:#333333;font-size:18px;font-weight:normal;font-style:italic}

.top{width:100%;background-color:#003000;color:#ffffff; height:59px}
.top .content{margin:0 auto;width:888px;height:59px;color:#ffffff;background:url('img/logo.gif') no-repeat left;padding-left:10px;}
.top .content h1, h2{color:#ffffff;font-size:38px; font-weight:bold}
.top .content-s{margin:0 auto;width:888px;height:59px;color:#ffffff;background:url('img/logo.gif') no-repeat left;padding-left:10px;}
.top .content-s h1, h2{color:#ffffff;font-size:25px; font-weight:normal;text-align:left}
.top .content-s h3{color:#ffffff;}

.footer{
	font-size:80%;text-align:center; margin:0 auto; color:#555555; 
	background-color:#003000; height:112px;			
}
.footer a{color:#555555; text-decoration:none}
.footer p{text-align:left; width:888px; margin:auto; padding-top:11}